### Hierarchy

- IGridEventCellSelection

## Index

### Properties

- from
- heading
- inside
- keyboard
- reference
- to
- type

## Properties

### from

from: IGridCellDetails

- Defined in Grid3/GridEvents.ts:83

### heading

heading: boolean

- Defined in Grid3/GridEvents.ts:85

### inside

inside: boolean

- Defined in Grid3/GridEvents.ts:86

### keyboard

keyboard: boolean

- Defined in Grid3/GridEvents.ts:88

### reference

reference: string

- Defined in Grid3/GridEvents.ts:87

### to

to: IGridCellDetails

- Defined in Grid3/GridEvents.ts:84

### type

type: string

- Defined in Grid3/GridEvents.ts:89

Generated using TypeDoc